﻿body {
    background: #EEE none repeat-x fixed top;
    margin: 0px;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    color: #666;
}
/********** General ************/


h1 {
    color: #666;
    font-size: 22px;
    font-weight: bold;
    line-height: 20px;
    text-align: left;
    margin: 15px 0px 0px 5px;
    padding: 0;
    line-height: 23px;
}

h2 {
    color: #333;
    font-size: 22px;
    font-weight: bold;
    line-height: 20px;
    text-align: left;
    margin: 5px 0 15px;
    padding: 0;
}
h3 {
    color: #333;
    font-size: 18px;
}
p {
    color: #666;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 15px;
    text-align: left;
}
a {
    text-decoration: underline;
	font-weight: normal;
    color: #666;
}
.clear {
    clear: both;
}
span.special {
    color: #CC0000;
}
.total-saving {
    color: #CC0000;
    font-weight: bold;
}

.click-and-collect-title {
line-height: 30px;
margin-left: 42px;
margin-bottom: 10px;
}

.separator
{
    clear:both;
    border:1px solid #ccc;
    margin-bottom:20px;
    
}
.short-separator
{
    clear:both;
    border-top:1px solid #ccc;
    margin-bottom:20px;
    width:500px;
    float:left;
    height:1px;
}

.left-aligned
{
    float:left;
    margin-left:0;
}


.click-and-collect-image
{
    float:left;
}

.next-buton-wrapper
{
    float:right;
    margin-bottom:30px;
}

.left-side-button-wrapper
{
    float:left;
    margin-left:30px;
}
.bread-crumb ul {
    margin: 0 0 0 10px;
    padding: 0;
}
.bread-crumb ul li {
    float: left;
    margin: 0 2px;
}
.bread-crumb p, .bread-crumb a {
    color: #666666;
    font-size: 11px;
    margin: 4px 0 0;
}
.bread-crumb li#highlight-page a, .bread-crumb li#highlight-page p {
    font-weight: bold;
}
h1.checkout {
    margin: 15px 0 15px 40px;
}

.cart {
    clear: none;
    float: left;
    height: auto;
    margin: 0 0 30px;
    padding: 20px 0 0 40px;
    width: 930px;
}

div.break-line {
    background-color: #CCCCCC;
    height: 1px;
    margin: 10px 0;
}
/********* Header ********/
#header {
    background: transparent url(../images/header/background-shade-header.png) repeat-x scroll right top;
    clear: both;
    height: 132px;
    margin: 0px auto 0px auto;
    width: 970px;
}
#header .second-layer {
    clear: none;
    float: right;
    height: auto;
    margin: 0px 0px 0px 0px;
    width: 970px;
}
#header .second-layer .third-layer {
    clear: none;
    float: right;
    height: auto;
    margin: 0px 0px 0px 0px;
    width: 970px;
}
#header .second-layer .third-layer .logo {
    background: transparent none no-repeat scroll left top;
    clear: both;
    float: left;
    height: auto;
    margin: 10px 0px 0px 14px;
    width: auto;
}
#header a {
    color: #333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
img {
    border: none 0;
}

/********* Content *********/
#loading-panel{
	z-index: 999;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -52px;
}
#content {
    background: white none no-repeat scroll left top;
    clear: both;
    height: auto;
    margin: 0px auto 0px auto;
    overflow: hidden;
    padding: 0px 0px 0px 0px;
    width: 970px;
}
.bread-crumb {
    background: #EEE url(../images/shared/background-breadcrumb.png) repeat-x scroll left top;
    border-bottom: 1px solid #CCC;
    height: 23px;
    margin: 0px 0px 10px 0px;
}
#content .main-content-inner, .checkout-login-page {
    margin: 30px auto;
    width: 910px; 
}

/************* Footer ****************/
#footer {
    background: white url(../images/footer/background-footer.png) repeat-x scroll left top;
    clear: both;
    height: auto;
    font-size: 0.689em;
    letter-spacing: normal;
    margin: 0px auto 0px auto;
    padding: 30px 0px 10px 0px;
    width: 970px;
}
#footer .simple {
    height: 30px;
}
#footer .simple ul {
    display: inline;
    float: right;
}
#footer .simple ul li {
    display: inline;
    float: left;
    margin: 0 20px 0 0;
}
#footer .simple ul a {
    color: #666;
    font-size: 10px;
    font-weight: bold;
}
/********* Navigation *********/
ul.cart-navigation {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.cart-navigation li {
    float: left;
    color: #b0b0b0;
    font-size: 22px;
    font-weight: bold;
    line-height: 20px;
    text-align: left;
    margin: 10px 0px 20px 35px;
    line-height: 25px;
    padding-right: 43px;
    background: url(../images/shared/cart-step-arrow.png) no-repeat right center; 
}
ul.cart-navigation li:first-child {
    margin-left: 0;
}
ul.cart-navigation li h1 {
    margin: 0;
    color: #c00;
    font-size: 22px;
    line-height: 25px;
}
ul.cart-navigation li.last-nav {
    padding-right: 0;
    background: none;
}
/************ Checkout login **************/

.checkout-login-page {
    min-height: 500px;
}

.checkout-login-page .title h1, .checkout-payment-page .title h1 {
    margin: 0px 0px 0px 30px
}

div.panel-half-content .main {
    clear: both;
    float: none;
    min-height: 120px;
}

.checkout-login-page div.panel-wrapper {
    float: none;
    height: auto;
    margin: 0px 0px 15px 0px;
    padding: 80px 0px 0px 0px;
    overflow: hidden;
    width: 970px;
}
/********** BizRewards layout **************/
.checkout-login-page .bizrewards-element, .login-register-page div.panel-half-content .form-block ul li.field label.bizrewards-element {
    display: none;
}
.checkout-login-page div.panel-half-content ul li label {
    width: 200px;
}
div.panel-half-content ul li input.input-text, div.panel-half-content ul li input.input-password  {
    width: 165px;
}
div.panel-half-content ul .link {
    margin: 0;
}
/*
.checkout-login-page .bizrewards-layout {
    float: left;
    margin-top: 10px;
}
*/
.checkout-login-page .bizrewards-layout p, .checkout-login-page .bizrewards-layout img {
    float: left;
}
.checkout-login-page .bizrewards-layout img {
    margin-right: 3px;
}
.checkout-login-page .bizrewards-layout p {
    line-height: 30px;
    padding: 0;
    text-decoration: underline;
    color: #333333;
    font-size: 13px;
}
.checkout-login-page .login-button {
    margin-top: 20px;
}
.checkout-login-page .cancel-bizrewards {
    float: left;
    margin-top: 20px;
}
div.panel-half-content .main.new-customer {
    min-height: 168px;
}
.checkout-login-page div.panel-wrapper {
    padding: 60px 0 0;
}
div.checkout-order-page .payment-option-wrapper .purchase-order-container {
    width: 340px;
    display: block;
    margin: 5px 0 5px 23px;
}
div.checkout-order-page .payment-option-wrapper .purchase-order-container .validation-error {
    margin-left: 110px;
}
div.checkout-order-page .payment-option-wrapper .purchase-order-container label {
    color: #666666;
    margin-right: 10px;
    line-height: 16px;
}
div.checkout-order-page .payment-option-wrapper .purchase-order-container input {
    float: left;
    width: 200px;
}
.checkout-order-page .payment-option li.payment {
    line-height: normal;
    min-height: 14px;
    height: auto;
}

.bottom #age-ristricton-checkbox{
	float: left;
}
.bottom div.age-restriction a{
	float: right;
}
div.order-confirmation-page .details .order-info .billing-details .payment-info .onaccount {
    line-height: 30px;
    vertical-align: middle;
}
div.order-confirmation-page .details .order-info .billing-details .payment-info .onaccount span {
    color: #666666;
    float: left;
    margin-right: 5px;
}
div.order-confirmation-page .details .order-info .instructions {    
    margin: 15px 0px 5px 20px;
}
a.back-button-mobile{
	display:none;
}
.floatleft{
	float:left;
}
.floatright{
	float:right;
}
.biz-total{
	font-weight:lighter;
	margin: 10px 0px 0px 0px;
}
/*************** Save Login Details ***************/
.save-login-page {
	width: 500px;
	border: 3px solid #666666;
	padding: 10px;
	background: #fff;
	display: none;
	position: absolute;
	z-index: 1000;
	top:50%;
	left:50%;
	margin-top:-200px;
	margin-left:-250px;
}
.save-login-page  a.exit-button {
	height: 20px;
	float: right;
}
.save-login-page h2 {
    margin: 20px 0px 10px 20px;
}

.save-login-page .message {
    display: block;
    float: left;
    color: #666;
    margin: 10px 0px 0px 20px;
    width: 100%;
}

.save-login-page .login-details {
    display: block;
    float: left;
    margin: 20px 0px 0px 20px;
}

.save-login-page .login-details ul li {
    display: block;
    float: left;
    width: 450px;
    margin: 0px 0px 5px 0px;
}

.save-login-page .login-details ul li label {
    display: block;
    float: left;
    color: #666;
    font-weight: bold;
    margin: 5px 0px 0px 0px;
    width:130px;
}

.save-login-page .login-details ul li .input-text {
    width: 220px;
}

.save-login-page .login-details ul li .save {
    float: right;
    margin: 15px 0px 10px 0px;
}

.save-login-page .login-details ul li .cancel {
    float: left;
    margin: 15px 0px 10px 0px;
}
#overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: #000;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	z-index: 100;
	display: none;
	cursor: pointer;
	top: 0px;
	left: 0px;
}
/************ Payment **************/
.checkout-payment-page .title {
    clear: both;
}
.checkout-payment-page .panel-wrapper {
    margin: 50px auto;
    width: 300px;
}
.checkout-payment-page .panel-wrapper  .label, .checkout-payment-page .panel-wrapper .order-total{
    color: #333333;
    font-weight: bold;
}
.checkout-payment-page .panel-wrapper .order-total {
    margin: 30px 0 10px 0;
}
.checkout-payment-page .panel-wrapper .paymen-panel .middle .order-total {
    margin: 5px 0 10px 0;
}
.checkout-payment-page .panel-wrapper  .label span {
    font-weight: normal;
}
.checkout-payment-page .panel-wrapper  .delete {
    margin: 0 0 0 20px;
}
.checkout-payment-page .panel-wrapper  .payment-option {
    margin: 20px 0;
}
.checkout-payment-page .panel-wrapper .card-form {
    display: block;
    float: left;
    margin: 0 0 0 20px;
}
.checkout-payment-page .panel-wrapper .new-card {
    display: block;
    width: 400px;
}
.checkout-payment-page .panel-wrapper .links {
    margin: 0 0 0 20px;
}
.checkout-payment-page .panel-wrapper .link {
    display: block;
    margin: 5px 0 0 5px;
}
.paymen-panel {
    margin: 10px 0 0 22px;
}
.paymen-panel .top {
    background: url(../images/order/creditcard-panel-top.png) no-repeat;
    width: 341px;
    height: 10px;
}
.paymen-panel .middle {
    background: url(../images/order/creditcard-panel-middle.png) repeat-y;
    width: 341px;
    padding: 5px 15px;
}
.paymen-panel .bottom {
    background: url(../images/order/creditcard-panel-bottom.png) no-repeat;
    width: 341px;
    height: 10px;
}
.paymen-panel label {
    clear: left;
    width: 140px;
    display: inline-block;
    margin-bottom: 5px; 
}
.paymen-panel label.expiry-date {
    width: 137px;
}
.paymen-panel label.remember-details {
    width: 280px;
    height: 13px;
    line-height: 13px;
    vertical-align: middle;
}
.paymen-panel input[type=text],.paymen-panel input[type=checkbox], .paymen-panel select {
    clear: left;
    width: 150px;
    display: inline-block;
    margin-bottom: 5px; 
}
.paymen-panel select,.paymen-panel input[type=checkbox] {
    width: auto;
}
.paymen-panel input[type=checkbox] {
    margin-top: 5px;
}
.paymen-panel input[type=text].security-code {
    width: 60px;
}
.paymen-panel a.what-is-this {
    font-size: 10px;
    margin-left: 10px;
    color: #28467D;
}
.checkout-login-page .panel-half-content .validation-error {
    padding: 0px 0px 0px 110px;
}

.save-login-page .validation-error {
    padding: 5px 0px 0px 130px;
}

.paymen-panel .validation-error {
    margin: 0 0 5px 140px;
}
.checkout-payment-page .bottom-panel {
    display: block;
    margin: 20px 30px 30px;
}
.checkout-payment-page .complete-order {
    float: right;
}
.checkout-payment-page a.button-continue-shopping {
    float: left;
}
.checkout-payment-page .payment-logos {
    display: block;
    margin: 10px 30px 20px;
    height: 50px;
    line-height: 40px;
    vertical-align: middle;
}
.checkout-payment-page .payment-logos .border {
    border-top: 1px solid #ccc;
    height: 1px;
    margin-bottom: 10px;
}
.checkout-payment-page .payment-logos label, .checkout-payment-page .payment-logos img {
    float: left;
}
.checkout-payment-page .payment-logos .payment-provider 
{
    float: left;
    margin: 5px 0;
}
.checkout-payment-page .payment-logos .payment-express
{
    float: right;
    margin: 8px 0 8px 10px;
}
.checkout-payment-page .payment-logos #thawteseal {
    float: right;
    width: 200px;
    height: 40px;
    color: #CCC;
}
/************ Validation error message **************/
.validation-error 
{
    clear: both;
    display: block;
    height: 18px;
    line-height: 18px;
    vertical-align: middle;
    display: none;
}
.validation-error img 
{
    float: left;
    display: inline;
    margin-right: 5px;
}
div.validation-error p,.checkout-order-page .delivery-address-wrapper div.validation-error p,
table.shopping-cart tbody div.validation-error p, div.validation-error div.note
{
    float: left;
    color: #CC0000;
    display: inline;
    font-weight: bold;
    padding: 0;
}
div.validation-error div.note{
	width:880px;
}
.delivery-form div.validation-error{
	margin-left:114px;
}
.delivery-address div.validation-error{
	margin-left:188px;
}
table.shopping-cart tbody div.validation-error{
	margin-left:15px;
}
.validation-error.visible{
	display:block;
}

.validation-error.validation-summary{
	width:910px;
	margin-top:20px;
}
.checkout-login-page .validation-error {
	margin:10px 0 0 10px;
	width:320px;
	height:80px;
}
.checkout-login-page div.validation-error div.note{
	width:290px;
	height:80px;
}
.checkout-login-page .validation-error p {
	width:300px;
}
.checkout-login-page .validation-error a{
	color:#C00;
}
.age-restriction{
	margin: 0 0 20px;
	padding:10px;
	background-color: #CC0000;
	color:#FFF;
	width:892px;
	border:1px solid #ccc;
}
.age-restriction p,.age-restriction  a{
	color:#FFF;
}
.age-restriction p{
	font-size:14px;
	font-weight:bold;
	margin-bottom:7px;
}
.age-restriction a{
	float:right;
}
.addressLookupList {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #888888;
    position: absolute;
    z-index: 10;
}
.addressLookupList ul {
    padding-left: 0;
}
.addressLookupList ul li {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 0;
}
.addressLookupList ul li a {
    color: #333333;
    display: block;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 1em;
    padding: 5px;
    text-decoration: none;
}
.addressLookupList ul li.evenItem {
    background-color: #E8;
}
.addressLookupList ul li.disabled{
    text-color: #80;
    display: block;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 1em;
    padding: 5px;
    text-decoration: none;
}
.addressLookupList ul li a.selectItem {
    background-color: #736F6E;
    color: #FFFFFF;
}
.addressLookupList ul.close-button-available {
    background: none repeat scroll 0 0 #FFFFFF;
}
.addressLookupList ul.close-button-available li {
    float: left;
    padding-left: 5px;
}
/********* Shopping Cart *********/
.shopping-cart-wrapper 
{
    clear: left;
    width: 910px;
    border: 1px solid #ccc;
}
table.shopping-cart {
    width: 100%;
    display: block;
    border-collapse: collapse;
}

.shopping-cart.summary
{
    margin-top:15px;
}

table.shopping-cart td, table.shopping-cart th {
    vertical-align: middle;
    margin:0;
}
table.shopping-cart td.row-break{
	padding:0;
	margin:0;
}
table.shopping-cart tr.header {
    background: #eeeeee;
    height: 30px;
    line-height: 30px;
}
table.shopping-cart tr.header th{
    background: #eeeeee;
} 
table.shopping-cart th p {
    font-weight: bold;
    color: #333;
}
table.shopping-cart th.product-image {
    padding-left: 15px;
}
table.shopping-cart td.product-image a {
    padding: 0 5px 0 15px;
}
table.shopping-cart td.product-image img, table.shopping-cart td.product-image a {
    width: 80px;
    height: 80px;
    display: block;
}
table.shopping-cart th.product-description, table.shopping-cart td.product-description {
    width: 450px;
}
table.shopping-cart td.product-description {
    vertical-align: top;
}
table.shopping-cart th.product-quantity, table.shopping-cart td.product-quantity {
    width: 85px;
    text-align: center;
}
table.shopping-cart th.product-quantity p, table.shopping-cart th.product-quantity{
    text-align: center;
}
table.shopping-cart th.product-price, table.shopping-cart td.product-price,
table.shopping-cart th.product-total, table.shopping-cart td.product-total{
    padding: 0 20px 0 0;
}
table.shopping-cart .product-price p, table.shopping-cart .product-total p {
    text-align: right;
    width: 84px;
}
table.shopping-cart th.product-remove, table.shopping-cart td.product-remove {
    width: 70px;
    text-align: center;
}
table.shopping-cart th.product-remove p {
    text-align: center;
}
.shopping-cart .top-margin{
    display: block;
    border-top:1px solid #ccc;
    height: 1px;
    margin-bottom: 10px
}
table.shopping-cart .break-line {
    border-top:1px solid #ccc;
    height: 1px;
    margin: 10px;
    background:none;
}
table.shopping-cart .break-space {
    height: 10px;
}
table.shopping-cart .break-line.delivery-cost {
    margin: 10px 0;
}
table.shopping-cart div.offer-code-wrapper {
    margin: 5px 10px;
    height: 23px;
    line-height: 23px;
    vertical-align: middle;
}
table.shopping-cart div.offer-code-wrapper label, table.shopping-cart div.offer-code-wrapper input {
    float: left;
    margin-right: 10px;
}
table.shopping-cart td.delivery-cost {
    height: 20px;
}
table.shopping-cart td.delivery-cost.delivery-cost-title p {
    width: 170px;
    text-align: right;
}
table.shopping-cart .total {
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    display: block;
    line-height: 29px;
    height: 29px;
    margin: 10px 0 10px;

}
table.shopping-cart .total .left {
    display: block;
    float: left;
    text-align: right;
    width: 170px;
    font-weight: bold;
}
table.shopping-cart .total .right {
    display: block;
    float: left;
    text-align: right;
    width: 100px;
    font-weight: bold;
}
#shopping-cart-size-colour-description label,#shopping-cart-size-colour-description p{
    float: left;
    width: 130px;
    line-height: 12px;
}
#shopping-cart-size-colour-description label.colour{
    float: left;
    width: 50px;
}
#shopping-cart-size-colour-description label.size {
    width: 30px;
}
table.shopping-cart .is-gift label {
    font-weight: bold;
}
table.shopping-cart .order-gift-panel .top, table.shopping-cart .gift-notes .top {
    background: url("../images/order/gifting-panel-bg-top.png") no-repeat scroll left bottom transparent;
    clear: both;
    height: 10px;
    margin: 0;
    width: 771px;
}
table.shopping-cart .order-gift-panel .details, table.shopping-cart .gift-notes .middle {
    background: url("../images/order/gifting-panel-bg-middle.png") repeat scroll left bottom transparent;
    clear: both;
    margin: 0;
    width: 771px;
}
table.shopping-cart .order-gift-panel .bottom, table.shopping-cart .gift-notes .bottom-panel {
    background: url("../images/order/gifting-panel-bg-bottom.png") no-repeat scroll left top transparent;
    clear: both;
    height: 10px;
    margin: 0;
    width: 771px;
}
table.shopping-cart .order-gift-panel .details h2 {
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 6px 10px;
}
table.shopping-cart .order-gift-panel label {
    width: 100%;
    display: block;
    font-weight: bold;
    margin: 0 0 5px;
}
table.shopping-cart .order-gift-panel  p {
    font-size: 11px;
    margin: 6px 0;
}
table.shopping-cart .order-gift-panel label.from {
    margin-top: 6px;
}
table.shopping-cart .order-gift-panel .recipient {
    display: block;
    float: left;
    margin: 0 0 0 10px;
    width: 165px;
}
table.shopping-cart .order-gift-panel .message  {
    display: block;
    float: left;
    height: 160px;
    width: 300px;
}
table.shopping-cart tr td .order-gift-panel .details .delivery-date {
    display: block;
    float: left;
    width: 250px;
}
table.shopping-cart .order-gift-panel textarea, table.shopping-cart .order-gift-panel input[type=text] {
    width: 90%;
}
table.shopping-cart .order-gift-panel textarea {
    height: 100px;
    resize: none;
}
table.shopping-cart .order-gift-panel input[type=text].date-picker {
    width: 150px;
    float: left;
}
table.shopping-cart .order-gift-panel img.calander {
    margin: 1px 0 0 5px;
    float: left;
}
table.shopping-cart .order-gift-panel .gift-bottom {
	overflow: auto;
    display: block;
    margin: 10px 0 0;
    width: 771px;
}
table.shopping-cart .order-gift-panel .cancel {
    display: block;
    float: left;
    margin: 0 0 0 10px;
}
table.shopping-cart .order-gift-panel .apply {
    display: block;
    float: right;
    margin: 0 10px 0 0;
}
table.shopping-cart .gift-notes .middle .left {
    float: left;
}
table.shopping-cart .gift-recipient, table.shopping-cart .gift-recipient .sender {
    float: left;
    margin: 0 0 5px;
}
table.shopping-cart .gift-notes label {
    display: inline-block;
    float: left;
    font-weight: bold;
    margin: 0 0 0 10px;
}
table.shopping-cart .gift-notes .label {
    width: 40px;
}
table.shopping-cart tr .gift-notes .message label {
    float: left;
    width: 65px;
}
table.shopping-cart tr .message p {
    width: 300px;
}
table.shopping-cart tr .gift-notes .links {
    float: right;
}
table.shopping-cart tr .gift-notes .links a {
    margin-right: 10px;
    text-decoration: underline;
}
a.productTitle {
    margin-right: 10px;
    text-decoration: none;
}

table.shopping-cart .product-description-text {
    display: block;
    height: 60px;
}
table.shopping-cart .delivery-method {
    display: block;
    line-height: 30px;
}
table.shopping-cart .delivery-method input {
    margin-top: 5px;
}
table.shopping-cart .delivery-method input, table.shopping-cart .delivery-method img, table.shopping-cart .delivery-method label {
    float: left;
    line-height: 30px;
    margin-right:5px;
}
 table.shopping-cart .delivery-method label.long-message {
    line-height: 15px;
    max-width:220px;
}
table.shopping-cart .delivery-method-or {
    font-weight: bold;
    color: #333;
} 
.main-content-inner .bottom {
    margin:20px 0 30px;

}
.main-content-inner .bottom input {
    float: right;
}
.main-content-inner .bottom a {
    float: left;
}

/********* Review *********/

.shopping-cart-wrapper.review-order {
    width: 909px;
    float: left;
}
.list-container {
    float: left;
    width: 689px;
    border-left: 1px solid #ccc;
}

.review-order table.shopping-cart th.product-price, 
.review-order table.shopping-cart td.product-price, 
.review-order table.shopping-cart th.product-total, 
.review-order table.shopping-cart td.product-total
{
    padding-right:5px;
}

.address-container
{
    width: 189px;
    float: left;
    display: inline;
    padding-left: 15px;
    padding-right: 15px;
}
.address-container label {
    line-height: 15px;
    display:block;
}
.address-name{
    font-weight: bold;
    color: black;
    padding: 7px 0;
}

.address-title{
    font-weight: bold;
    color: #707070;
    padding: 2px 0;
}

.shopping-cart-wrapper.review-order.no-border {
    border: none;
    width:700px;
}
.shopping-cart-wrapper.review-order table.shopping-cart th.product-remove,.shopping-cart-wrapper.review-order table.shopping-cart td.product-remove {
    width: 10px;
}
.shopping-cart-wrapper.review-order table.shopping-cart th.product-quantity, .shopping-cart-wrapper.review-order table.shopping-cart td.product-quantity {
    width: 40px;
}
.shopping-cart-wrapper.review-order table.shopping-cart td.product-quantity p {
    text-align:center;
}
.shopping-cart-wrapper.review-order table.shopping-cart th.product-description, .shopping-cart-wrapper.review-order table.shopping-cart td.product-description {
    width: 354px;
}
.no-border table.shopping-cart td.product-image{
    width: 100px;
}
.no-border table.shopping-cart td.product-description{
    width: 337px;
}
.no-border table.shopping-cart .total {
    width: 260px;
}
.no-border table.shopping-cart .total .left {
    width: 125px;
}
.no-border table.shopping-cart .total .right {
    width:118px;
}
.no-border table.shopping-cart .product-price{
    padding-right:0;
}
.no-border table.shopping-cart .right-text p {
    text-align: right;
    padding-right: 0;
    width: 140px;
    white-space: nowrap;
}

.rtl, .rtl p {
	direction: rtl;
}
	
.review-order #shopping-cart-size-colour-description p {
    width: 115px;
}
.review-order table.shopping-cart .delivery-method {
    font-weight: bold;
    line-height: 20px;
}
.review-order table.shopping-cart .gift-notes .top {
    background: url("../images/payment/gifting-panel-bg-top.png") no-repeat scroll left bottom transparent;
    clear: both;
    height: 10px;
    margin: 0;
    width: 580px;
}
.review-order table.shopping-cart .gift-notes .middle {
    background: url("../images/payment/gifting-panel-bg-middle.png") repeat scroll left bottom transparent;
    clear: both;
    margin: 0;
    width: 580px;
}
.review-order table.shopping-cart .gift-notes .bottom-panel {
    background: url("../images/payment/gifting-panel-bg-bottom.png") no-repeat scroll left top transparent;
    clear: both;
    height: 10px;
    margin: 0;
    width: 580px;
}
.payment-area
{
    margin: 10px auto;
    width:270px;
}

.payment-options-wrapper
{
    width:300px;
}

.payment-options-wrapper .payment-item
{
    padding: 3px;
    margin-bottom:7px;
    font-weight:bold;
    color:Black;
}
.payment-options-wrapper .payment-item input
{
    float:left;
}

.payment-options-wrapper .payment-item label
{
    padding-left: 5px;
    line-height: 20px;
}

.payment-options-wrapper .biz-total {
    display: block;
    width: 450px;
    margin: 10px 0;
}

.payment-options-wrapper .purchase-order-container input, .payment-options-wrapper .purchase-order-container label {
    float: left;
}

.payment-options-wrapper .purchase-order-container label {
    margin: 0 5px 0 21px;
}

.next-buton-wrapper
{
    float:right;
    margin-bottom:30px;
}
.delivery-content-wrapper {
    margin-bottom: 10px;
    margin-left: 42px;
    width: 500px;
}
.large-text-box
{
    width:495px;
    margin-bottom:10px;
}
.footer-button
{
   
}

.cancel-button-small
{
    width:67px;
    height:20px;
    margin:0;
    margin-top:10px;
    display:block;
}

.small-button
{
    height:41px;
}
.payment-express
{
    float: right;
    margin-top: 7px;
}

.review-back-button
{
    margin-left:0;
}

/********* Delivery *********/

.delivery-content-wrapper
{
    margin-left:42px;
    margin-bottom:10px;
    width:500px;
}

.region-drop-down
{
    width:220px;
    margin-right:10px;
    margin-top: 10px;
    padding-left:15px;
}
.region-select-validation{
	width:220px;
	margin:5px 10px 0 0;
	clear:none;
	float:left;
}

.store-drop-down
{
    width:266px;
    margin-top: 10px;
}

.store-select-validation{
	width:266px;
	margin:5px 0 0 0;
	clear:none;
	float:left;
}
.delivery-content-wrapper .store-result{
	margin-top:10px;
}
.delivery-content-wrapper .store-result .pickup-store-name{
	font-weight:bold;
}
.click-and-collect-message-wrapper
{
    background:#666;
    width:480px;
    padding:10px;
    margin-top:15px;
    margin-bottom:15px;
}

.click-and-collect-message p
{
    margin-left : 27px;
    color:White;
}
.click-and-collect-message a
{   
    color:White;
    text-decoration:underline;
}

.delivery-form
{
    margin-bottom:15px;
}

.delivery-form label
{
    display:inline-block;
    width:110px;
    font-weight:bold;
}
.delivery-form select
{
    margin:0;
    margin-left:2px;
}


.delivery-form select#PrefixPhoneNumber{
	margin-left:5px;
}

.delivery-form span
{
    margin:5px;
    font-weight:bold;
}

.delivery-form input[type=text]
{
    width:185px;
      margin:5px;
}
.delivery-form input.phone-number
{   
    width:116px;
}

.required-fields-label
{
    margin-top:25px;
}
.wide-form label
{
    width:180px;
}

.address-wrapper
{
    margin-top:5px;
    margin-left:42px;
}

.selected-address
{
    float:left;
    width:230px;
    margin-top: 5px;
    margin-bottom: 5px;
   padding-left:42px;
   
}

.address-tick
{
    background:url("../images/shared/icon-tick.png") no-repeat scroll 15px 2px;
    margin-left:-42px;
}

.address-no-tick
{
    margin-left:-42px;
}

.add-new-address-button-wrapper
{
    clear:both;
    float:right;
    margin-bottom:15px;
    margin-top:5px;
}

.indented
{
    margin-left:42px;
}

.search-label-wrapper
{
    display:inline-block;
}

.top-search-for-address{
    margin-top: 5px;
    background: url(../images/delivery/background-address-search-top.png) no-repeat scroll 0 0 transparent;
    height: 4px;
    width: 384px;
}

.middle-search-for-address {
background: url(../images/delivery/background-address-search.png) repeat-y scroll 0 0 transparent;
padding-left: 7px;
width: 384px;
}

.middle-search-for-address img {
    margin-top: 3px;
    margin-left: 10px;
    margin-bottom:-1px;
}

.bottom-search-for-address {
background: url(../images/delivery/background-address-search-bottom.png) no-repeat scroll 0 0 transparent;
height: 4px;
width: 384px;
margin-bottom: 3px;
}

.search-label
{
    margin-right:-9px;
}

.delivery-instructions-label
{
    font-weight:bold;
    display:block;
    margin-bottom: 10px;
    margin-top:30px;
}

.delivery-continue-shopping-button-wrapper
{
    float:left;
    margin-left:30px;
}

.delivery-next-button-wrapper
{
    margin-right:30px;
}

.delivery-section
{
    margin-right: 30px;
    margin-left:30px;
}
.delivery-details input.read-only[type="text"] {
    border: medium none;
    color: #666666;
}
.delivery-details-inner .address-details, .delivery-details-inner  {
    display: none;
}

/********* Order Confirmation *********/

.right-aligned-small-button
{
    margin-top:15px;
    margin-bottom:15px;
    margin-left:10px;
    float:right;
}


.order-c-top .left
{
    float:left;
}

.order-c-top .left img
{
    margin-right:20px;
}


.order-c-top .left p
{
    margin-top:5px;
    margin-bottom:10px;
}

.order-c-top .right
{
    float:right;
    margin-right:50px;
}

.order-c-top .middle
{
    float:left;
    margin-left:100px;
    margin-bottom:15px;
}

.order-c-top .middle2
{
    float:left;
    margin-left:100px;
    margin-top:-3px;
}

.order-c-top label
{
    font-weight:bold;
}
.order-c-top .value
{
    color:#c00;
}

.order-c-wide-wrapper
{
    margin-top: 5px;
    width:890px;
    padding-top:15px;
    padding-bottom:15px;
    margin-bottom:25px;
}
.order-c-delivery-message-text
{
    margin-top:10px;
    color:Black;
}

.payment-details
{
    margin-top:20px;
    float:left;
    width:200px;
}
.payment-details h3
{
    margin-bottom:15px;
}
.payment-details .key
{
    font-weight:bold;
    margin-bottom:5px;
    float:left;
    clear:left;
    width:35% !important;
}
.payment-details .info
{
    float:left;
    width:65%;
    margin-bottom:5px;
}

.price-details
{
    float:right;
    margin-bottom: 20px;
}


.price-details .no-border table.shopping-cart .total .left
{
    width:137px;
}

.price-details .no-border table.shopping-cart .total .right 
{
    width: 107px;
}

.price-details p, .price-details label
{
    font-weight:bold;
    color:#333;
}

.price-details p.total-saving
{
    color:#c00;
}

.footnote
{
    color:#333;
}
.footnote .title
{
    font-weight:bold;
}

.red-link 
{
    color:#c00;
}

.confirmation-top-separator
{
    clear:both;
    border:1px solid #ccc;
    margin-bottom:25px;
    
}

.order-confirmation-page .shopping-cart-wrapper.review-order.no-border {
    width: 600px;
}

.order-confirmation-page .payment-details .key {
	width:145px;
}

.order-confirmation-page .payment-details{
	width:303px;
}

.confirmation-title
{
    margin-bottom:12px;
}

.delivery-duration-message
{
    font-weight:bold;
    color:Black;
    margin-left:0;
    margin-top:10px;
}

.product-thumbnail-wrapper.rr-mini .product img.more-colours-tag
{
    border: 0 none;
    margin: 2px 0 0 -80px;
    position: absolute;
    width: 50px;
}
